radiusutils.h File Reference

Headers of an API for Radius authentication. More...

Go to the source code of this file.

## Functions

int | radius_authenticate (const char *, const char *, const char *, const char *)
| Dummy function for manager.

## Detailed Description

Headers of an API for Radius authentication.

## Function Documentation

## radius_authenticate()

int radius_authenticate | ( | const char * | hostname,
|  | const char * | secret,
|  | const char * | username,
|  | const char * | password
| ) |  |

Dummy function for manager.

Parameters

  [in] | hostname | Server hostname.
  [in] | secret | Radius secret key.
  [in] | username | Username to authenticate.
  [in] | password | Password to use with username.

Returns
  -1.